/*
 * @Author       : WuWei
 * @LastEditors  : WuWei
 * @Date         : 2021-03-17 11:41:03
 * @LastEditTime : 2021-03-17 11:41:33
 * @FilePath     : /wisdom-huiguanjia-app/oa_package/lib/src/models/menu_detail_model.dart
 * @Description  : 表单详情model
 */

class MenuDetailModel {
  String? id;
  String? formHtml;
  String? name;

  MenuDetailModel({
    this.id,
    this.formHtml,
    this.name,
  });

  MenuDetailModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    id = map['id'];
    formHtml = map['formHtml'];
    name = map['name'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['id'] = this.id;
    json['formHtml'] = this.formHtml;
    json['name'] = this.name;

    return json;
  }
}
